# Get account (tenant) invite of user

Retrieve an invitation for a specific user to join an account (tenant).

Endpoint: GET /resources/tenants/invites/v1/user
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

  - `frontegg-user-id` (string, required)
    The user ID

## Response 200 fields (application/json):

  - `id` (string, required)

  - `vendorId` (string, required)

  - `tenantId` (string, required)

  - `userId` (string)

  - `token` (string, required)

  - `expires` (string, required)

  - `shouldSendEmail` (boolean, required)

  - `name` (string)

  - `roleIds` (array)

